暗区物品详情

GET 暗区突围 暗区突围Arena Breakout游戏价格

查询暗区突围单个物品的详细信息和历史价格。支持 id 或 name 查询。

GET https://api.tinyaii.cn/v1/aq/item

请求参数

参数名类型必填说明示例
idint可选物品ID—
namestring可选物品名称(模糊搜索)AK-47

返回字段

字段类型说明
codeint状态码
messagestring提示信息
dataobject物品详情
data.itemobject物品信息
data.item.itemIdstring物品ID
data.item.itemNamestring物品名称
data.item.currentPricenumber当前价格
data.item.priceChangenumber价格变动
data.item.changePercentnumber变动百分比
data.item.highestPricenumber最高价
data.item.lowestPricenumber最低价
data.item.colorstring稀有度颜色
data.item.categorystring分类
data.historyarray历史价格
data.history[].pricenumber价格
data.history[].recordedAtstring记录时间

返回示例

{
  "code": 200,
  "data": {
    "item": {
      "activationTime": null,
      "attributes": {
        "射速": "745发/分钟",
        "开火模式": "半自动;全自动",
        "弹药口径": ".45",
        "激发威力": "中"
      },
      "categoryId": "W",
      "categorySubId": "W02",
      "currentPrice": 5738,
      "description": "MAC10微型冲锋枪是现代名枪之一,结构紧凑,动作可靠,大量采用高强度钢板冲压件,结实耐用,可配装消音器作微声武器使用,使用.45口径子弹。",
      "durability": null,
      "duration": null,
      "gridSpace": null,
      "highestPrice": 17818,
      "id": "6f69a22bb1144cc9823f62abf362efa0",
      "lastUpdated": "2026-06-15T08:27:38.211678682",
      "level": 0,
      "lowestPrice": 5738,
      "material": null,
      "name": "MAC 10微型冲锋枪",
      "priceChange": -8607,
      "priceChangePercent": -60.0,
      "rarity": "common",
      "spaceCapacity": null,
      "statusEffect": null,
      "weight": "2.830"
    },
    "priceHistory": [
      {
        "price": 14496,
        "timestamp": "2026-06-14 08:31:28"
      },
      {
        "price": 14647,
        "timestamp": "2026-06-14 08:36:28"
      }
    ]
  },
  "message": "success"
}

调用示例

curl "https://api.tinyaii.cn/v1/aq/item?id=1&name=AK-47" \
  -H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch("https://api.tinyaii.cn/v1/aq/item?id=1&name=AK-47", {
  headers: { "Authorization": "Bearer YOUR_API_KEY" },
});
console.log(await res.json());
import requests

resp = requests.get(
    "https://api.tinyaii.cn/v1/aq/item",
    params={"id": "1", "name": "AK-47"},
    headers={"Authorization": "Bearer YOUR_API_KEY"},
    timeout=10,
)
print(resp.json())

把 YOUR_API_KEY 换成你的密钥即可直接运行。密钥只保存在你自己的设备上。